@charset "utf-8";

/* スライドナビゲーションボタン */
ul.slick-dots {}

ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px;
	padding: 2px;
}

ul.slick-dots li button {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	border: 1px solid #fff;
	background: #ccc;
	color: #333;
	pointer-events: all;
}

ul.slick-dots li.slick-active button {
	background: #333;
	color: #fff;
}

/* 事業バナー（スライドショー） */
#top_banner_pr {
	position: relative;
}

ul#top_banner_pr_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

ul#top_banner_pr_list li {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin: 8px;
}

ul#top_banner_pr_list li img {
	width: 100%;
	height: auto;
}


#pr_control_box {
	position: absolute;
	top: 0;
	width: 100%;
	height: calc(100% - 66px);
	display: flex;
	align-items: center;
	pointer-events: none;
	justify-content: center;
}

#pr_control_box2 {
	display: flex;
	justify-content: center;
	padding-top: 10px;
	column-gap: 10px;
}

#pr_control_box button,
#pr_control_box2 button {
	pointer-events: all;
	cursor: pointer;
	z-index: 10;
}

#pr_control_box button[id^="pr_control_"],
#pr_control_box2 button[id^="pr_control_"] {
	padding: 0px;
	width: 24px;
	height: 24px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #fff;
	color: #fff;
	background-color: #0073b5;
	background-repeat: no-repeat;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

#pr_control_box button#pr_control_prev {
	background-image: url(/img/r2022/slide_arrow01b.png);
	background-position: center center;
	position: absolute;
	left: -47px;
	pointer-events: all;
	width: 35px;
	height: 35px;
	margin: 0;
	background-color: #0073b5;
	border: none;
	background-size: cover;
	border-radius: 0;
}

#pr_control_box button#pr_control_next {
	background-image: url(/img/r2022/slide_arrow02b.png);
	background-position: center center;
	position: absolute;
	right: -47px;
	pointer-events: all;
	width: 35px;
	height: 35px;
	margin: 0;
	background-color: #0073b5;
	border: none;
	background-size: cover;
	border-radius: 0;
}

#pr_control_box2 button#pr_control_pause {
	background-image: url(/img/top/photo/btn_slide_stop.png);
	background-position: center center;
}

#pr_control_box2 button#pr_control_play {
	display: none;
	background-image: url(/img/top/photo/btn_slide_play.png);
	background-position: center center;
}

#pr_control_box ul.slick-dots {
	/* display: flex;
	justify-content: center;
	left: unset; */
}


/* メイングラフィック（スライドショー） */
#top_photo {
	width: 400px;
	position: relative;
}

ul#top_photo_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul#top_photo_list li {
	display: inline-block;
	vertical-align: top;
	margin: 0;
}

ul#top_photo_list li a {
	display: block;
	color: inherit;
	text-decoration: none;
}

ul#top_photo_list li img {
	width: 100%;
	height: auto;
}

ul#top_photo_list li span.photo_caption {
	display: block;
	background: #333;
	color: #fff;
	padding: 5px 20px;
}

ul#top_photo_list li span.photo_caption:empty {
	padding: 0px;
}

ul#top_photo_list li span.photo_caption span {
	color: inherit !important;
}

/* メイングラフィック表示調整 */
#mp_control_box {
	position: absolute;
	top: 0;
	width: 100%;
	height: calc(100% - 34px);
	pointer-events: none;
	display: flex;
	align-items: center;
}

#mp_control_box2 {
	display: flex;
	justify-content: center;
	padding-top: 10px;
	column-gap: 10px;
}

#mp_control_box button,
#mp_control_box2 button {
	pointer-events: all;
	cursor: pointer;
	z-index: 10;
}

#mp_control_box button[id^="mp_control_"],
#mp_control_box2 button[id^="mp_control_"] {
	padding: 0px;
	width: 24px;
	height: 24px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #fff;
	color: #fff;
	background-color: #0073b5;
	background-repeat: no-repeat;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

#mp_control_box button#mp_control_prev {
	background-image: url(/img/r2022/slide_arrow01b.png);
	position: absolute;
	left: -18px;
	width: 35px;
	height: 35px;
	margin: 0;
	background-color: #0073b5;
	border: none;
	background-size: cover;
	border-radius: 0;
	background-position: left top;
}

#mp_control_box button#mp_control_next {
	background-image: url(/img/r2022/slide_arrow02b.png);
	position: absolute;
	right: -18px;
	width: 35px;
	height: 35px;
	margin: 0;
	background-color: #0073b5;
	border: none;
	background-size: cover;
	border-radius: 0;
	background-position: left top;
}

#mp_control_box2 button#mp_control_pause {
	background-image: url(/img/top/photo/btn_slide_stop.png);
	background-position: center center;
}

#mp_control_box2 button#mp_control_play {
	display: none;
	background-image: url(/img/top/photo/btn_slide_play.png);
	background-position: 8px center;
}